<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>101</НомерОСБ>
         <НаименованиеОСБ></НаименованиеОСБ>
         <ФилиалОтделенияБанка>8647</ФилиалОтделенияБанка>
         <НомерДоговора>67250677</НомерДоговора>
         <ДатаДоговора>27.09.2016</ДатаДоговора>
         <ПорядковыйНомерРеестра>117</ПорядковыйНомерРеестра>
         <ДатаРеестра>19.05.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК>047102651</БИК>
         <ТипКарт>52/6</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
